Browse files

bump version to 2.0.0.beta.15

  • Loading branch information...
1 parent 111f0af commit 9ee36b0fcefdf04e072218ad9b190abec55f7a87 @dchelimsky dchelimsky committed Jun 30, 2010
Showing with 13 additions and 13 deletions.
  1. +1 −1 VERSION
  2. +12 −12 rspec-mocks.gemspec
View
2 VERSION
@@ -1 +1 @@
-2.0.0.beta.14
+2.0.0.beta.15
View
24 rspec-mocks.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-mocks}
- s.version = "2.0.0.beta.14"
+ s.version = "2.0.0.beta.15"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-06-27}
+ s.date = %q{2010-06-30}
s.description = %q{RSpec's 'test double' framework, with support for stubbing and mocking}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -99,15 +99,15 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/mocks}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-mocks-2.0.0.beta.14
+ Thank you for installing rspec-mocks-2.0.0.beta.15
**************************************************
}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
- s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-mocks-2.0.0.beta.14}
+ s.rubygems_version = %q{1.3.7}
+ s.summary = %q{rspec-mocks-2.0.0.beta.15}
s.test_files = [
"spec/rspec/mocks/and_yield_spec.rb",
"spec/rspec/mocks/any_number_of_times_spec.rb",
@@ -158,16 +158,16 @@ Gem::Specification.new do |s|
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
end
end

0 comments on commit 9ee36b0

Please sign in to comment.